/*
 Theme Name:   Dawn
 Theme URI:    http://am.com.do/
 Description:  This a custom theme for the DAWN organization.
 Author:       Angel Martinez
 Author URI:   http://am.com.do
 Template:     headway
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, minimal, three-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Dawn
*/


/* Extra small devices (phones, less than 768px) */

.center-text {
  text-align: center;
}
b, strong {
    font-family: Montserrat;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

a { color: #0084BF;
   	-webkit-transition: all 400ms ease-out;
 	  -moz-transition: all 400ms ease-out;
 	  -o-transition: all 400ms ease-out;
 	  transition: all 400ms ease-out;
    text-decoration: none;
}

a:hover{
  color: #016794;
  text-decoration: underline;
}


body {
  font-size: 100%;
}

body, caption, th, td, input, textarea, select, option, legend, fieldset, h1, h2, h3, h4, h5, h6 {
  font-size-adjust: 0.5;
}

#page {
  font-size: 1em;
  line-height: 1.25;
}


h1 {
  font-size: 2em;
  line-height: 1.25;
}


.block-type-content div.entry-content h2,
h2 {
  font-size: 1.625em;
  line-height: 1.15384615;
}


.block-type-content div.entry-content h3,
h3 {
  font-size: 1.375em;
  line-height: 1.13636364;
}




.block-type-content div.entry-content h4,
h4 {
  font-size: 1.125em;
  line-height: 1.11111111;
}



blockquote {
  font-size: 1.25em;
  line-height: 1.25;
}
.footer a {
  color: white;
  -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
}

.footer a:hover {
  color: gray;
}

.footer .block-type-content div.entry-content h4,
  margin-bottom: 16px;
  color: #ffffff;
}

.footer-contact li,
.footer-copy li {
  display: inline-block !important;
  margin-right: 16px !important;
}

#wrapper-wlf5a0380cad4bcc a {
  color: white;
}

#wrapper-wlf5a0380cad4bcc a:hover {
  text-decoration: underline;
}


.timeline-Widget {
    background-color: #252525 !important;
}

.timeline-Widget a{
  color: #fc970a;
}

.card {
background: white;
display: block;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
transition: all 0.3s cubic-bezier(.25,.8,.25,1);
text-decoration: none;
color: rgba(52, 52, 52, 0.81);
border-radius: 4px;
}


.card:hover {
   box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
   text-decoration: none;
   color: inherit;
}

.card-content {
  padding: 8px;
}

.card-content b,
.event-content a{
  font-size: 13px;
}
.card-meta {
  font-size: 12px;
color: gray;
margin-top: 8px;
}

.card-cover {
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-color: #b9b9b9;
}

.vertical-card .card-cover{
  display: block;
  width: 100%;
  height: 300px;
}

.mini-vertical-card .card-cover{
  display: block;
  width: 100%;
  height: 150px;
}

.vertical-card .card-content{
  height: 190px;
}

.horizontal-card {
  display: flex;
  margin-bottom: 16px;
  height: 110.6px;
}

.horizontal-card .card-content{
  width: 85%;
}


.horizontal-card .card-cover{
  width: 35%
}

.big-horizontal-news-card {
  display: block;
  margin-bottom: 32px;
}

.big-horizontal-news-card .card-cover{
  width: 40%;
  height: 220px;
}

.big-horizontal-news-card .card-content{
  width: 60%;
}

.blog .big-horizontal-news-card .card-content{
  width: 100%;
}

.home-block-title{
  display: flex;
  padding-bottom: 8px;
  border-bottom: 1px solid #d0d0d0;
  margin-bottom: 16px;
  height: 57px;

}

.home-block-title h3 {
  font-size: 18px;
  line-height: 18px;
}

.home-block-title h3,
.home-block-title a{
  display: block;
  width: 50%;
  align-self: flex-end;
}

.home-block-title a {
  margin-left: 16px;
      line-height: 1.25;
      text-align: right;
}

.event-item {
  display: flex;
  -webkit-display:flex;
  -webkit-align-items: flex-start; /* Safari */
  align-items:         flex-start;
  margin-bottom: 16px;
  height: 69px;
}

.event-date {
  width: 20%;
  background: #f4cb18;
    text-align: center;
      flex:1;
}

.event-month {
  background: black;
color: white;
padding: 8px 0px;
}

.event-day {
  padding: 4px 0px;
}

.event-content {
  padding-left: 16px;
      width: 80%;
      overflow: hidden;
}

.overflow-card {
  position: relative;
  margin: -32px 8px 8px 8px;
  padding: 24px;
  z-index: 10;
}

.overflow-card a {
  text-decoration: none;
  color: rgba(52, 52, 52, 0.81);
}


.overflow-card div{
  height: 8px;
  width: 64px;
  margin-bottom: 16px;
}


/*Styles for buttons*/

.mc-field-group {
  margin: 16px 0px;
}
.yellow-btn,
input[type="submit"]{
  background: #fc970a;
  color: white;
  -webkit-transition: all 400ms ease-out;
-moz-transition: all 400ms ease-out;
-o-transition: all 400ms ease-out;
transition: all 400ms ease-out;
}

.yellow-btn:hover{
  background: #0084BF;
  color: white;
}

/*Slider controls*/
.pagination > li > a {
  color: #fc970a;
}

.pagination-dots {
    text-align: left;
}

.post-list-item {
  border-bottom:1px solid #d0d0d0;
    padding-bottom: 8px;
    margin-bottom: 16px;
}

.post-list-item .block-type-content div.entry-content h4,
  margin-bottom: 8px;
}

.publication-card {
  position: relative;
  padding-left: 183px;
}
.publication-card-content{
  padding: 16px 16px 16px 0px;
}

.publication-card-overflow {
  position: relative;
}

.publication-card-overflow article{
  padding: 8px;
}


.publication-card-overflow header{
    width: 70px;
    height: 95px;
    position: relative;
    display: block;
    float: left;
    margin: 8px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}


.breadcrumb {
    padding: 0px 4px;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
}

.breadcrumb {
    padding: 0px 4px;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
}

.breadcrumb a{
    font-size: 12px;
    color: white;
    font-weight: bold;
}

.page-header {

}

.analyses-header,
.photos-header {
  background-color: #9064bf;
background-image: linear-gradient(62deg, #9064bf 0%, rgba(144, 100, 191, 0.60) 100%);
}

.videos-header {
  background-color: #fa575d;
background-image: linear-gradient(62deg, #fa575d 0%, rgba(250, 87, 93, 0.60) 100%);
}

.podcast-header,
.events-header {
  background-color: #ffca0a;
background-image: linear-gradient(62deg, #ffca0a 0%, rgba(255, 202, 10, 0.60) 100%);
}

.resources-header,
.news-header {
  text-align: center;
  background-color: #369ff4;
  background-image: linear-gradient(62deg, #369ff4 0%, rgba(54, 159, 244, 0.60) 100%);
}

.about-header {
  text-align: center;
  background-color: #fb980a;
  background-image: linear-gradient(62deg, #fb980a 0%, rgba(251, 152, 10, 0.6) 100%);
}

.publications-header {
  background-color: #8ed4cc;
  background-image: linear-gradient(62deg, #8ed4cc 0%, rgba(142, 212, 204, 0.60) 100%);
}

.page-content,
.page-content-overflow,
.filter-wrapper {
  padding: 1em;
  background: white;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  border-radius: 4px;
  word-wrap: break-word;
}

.filter-wrapper .wpv_date_input{
  border: 1px solid #ccc;
padding: 6px 4px;
outline: none;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
color: #777;
display: inline-block;
background: #fff;
box-sizing: border-box;
width: 100%;
height: 36px;
}

.page-content-overflow {
  margin-top: -48px;
      overflow: hidden;
}

.related-news-block {
  margin-top: 32px;
  display: flex;
}

.related-news-row {
  display: block;
}

.related-news-row .mini-vertical-card{
  width: 100%;
  margin-bottom: 16px;
}

.related-news-row .mini-vertical-card:last-of-type{
  margin-bottom: 0px;
}


.page-main-wrapper {
  padding-bottom: 64px;
}

.resources-card{
  margin-bottom: 16px;
  display: flex;
  flex-wrap: row wrap;
  justify-content: space-around;
  height: 100px;
}

.resources-card .card-cover{
  width: 25%;
  display: flex;
align-items: center;
justify-content: center;
}

.resources-card .card-cover span{
  color: white;
  opacity: 0.5;
  font-size: 32px;
}

.resources-card .card-content{
  padding: 8px;
  width: 75%;
}

.card .Book{
  background-color: #8ed4cc;
}

.card .Statement{
  background-color: #fb730a;
}

.card .Article{
  background-color: #9ed989;
}

.card .Report{
  background-color: #bbbbbb;
}

.card .News{
  background-color: #369ff4;
}


.card .gallery{
  background-color: #9064bf;
}

.card .audio{
  background-color: #ffca0a;
}

.card .Newsletter{
  background-color: #fb980a;
}

.card .video {
  background-color: #fa575d;
}

 .card .Book::after,
 .card .gallery::after,
 .card .audio::after,
 .card .video::after,
 .card .Article::after,
 .card .Report::after,
 .card .Newsletter::after,
 .card .Statement::after   {
  font-family: 'Glyphicons Halflings';
  font-size: 2em;
  color: rgba(255, 255, 255, 0.63);
}

 .card .Book::after{
      content:  "\e043";
}

.card .Statement::after{
     content: "\e123";
}

.card .Newsletter::after{
     content: "\e224";
}

 .card .Article::after{
     content: "\e022";
}

 .card .Report::after{
    content: "\e032";
}


 .card .gallery::after{
      content: "\e060";
}

 .card .audio::after{

      content: "\e072";
}

.card .video::after{
      content: "\e059";
}

.wdiget-block .resources-card:last-of-type{
  margin-bottom: 0px;
}

.wdiget-block {
  margin-top: 32px;
}

.widget-block-title {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
  padding-bottom: 8px;
border-bottom: 1px solid #d0d0d0;
margin-bottom: 16px;
}

.widget-block-title h4,
.widget-block-title a {
  display: block;
}

.widget-block-title h4 {
text-align: left;
width: 70%;
}

.widget-block-title a {

text-align: right;
width: 30%;
}

.home-hero-text h2{
  font-size: 1.3em;
}

.filter-wrapper {
  margin-top: -48px;
  padding: 2em;
  margin-bottom: 32px;

}

.filter-wrapper label{
  margin-bottom: 8px;

}

.filter-wrapper select {
  width: 100%;
    height: 36px;
    font-size: 14px;

}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.simple-publication-card {
  height: 190px;
}

.simple-publication-card .card-cover {
  width: 40%;
}

.simple-publication-card .card-content {
  width: 60%;
  padding: 8px;
}

.simple-publication-card .card-content p{
  margin-top: 0px;
}

.gallery-card {
  height: 250px;
}

.gallery-card,
.video-card {
  padding: 16px;
  color: white;
  -webkit-transition: all 400ms ease-out;
-moz-transition: all 400ms ease-out;
-o-transition: all 400ms ease-out;
transition: all 400ms ease-out;
display: flex;
flex-direction: column-reverse;
margin-bottom: 32px;
background-size: cover !important;
background-position: bottom !important;
background-repeat: no-repeat !important;

}

.gallery-card:hover,
.video-card:hover {
  color: white;
  opacity: 0.80;
  text-decoration: none;
}

.video-card:hover .media-card-content span{
    color: #fa575d;
    opacity: 1;
}

.vertical-video-card {
  height: 450px;
}
.media-card-content {
  overflow: visible;
}

.media-card-content span {
    height: 72px;
    width: 72px;
    position: absolute;
    top: 35%;
    right: 0;
    left: 0;
    margin: 0px auto;
    border: 2px solid white;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.4);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    color: white;
    opacity: 0.6;
}

.media-card-content span::before {
  -webkit-box-flex: 1;
-webkit-flex: 1;
-ms-flex: 1;
flex: 1;
height: 32px;
width: 32px !important;
font-size: 32px;
text-align: center;
}

.media-card-content .card-meta {
    color: #b9b9b9;
}

.single-publication-fields {
display: block;
width: 200px;
float: right;
margin: 0px 0px 24px 24px;
border-radius: 4px;
}

.single-publication-fields ul{
padding: 0px !important;
margin: 16px 0px !important;
font-size: 14px;
}

.single-publication-fields ul li{
  list-style: none !important;
}

.single-publication-fields b{
  margin-right: 4px;
}

.single-publication-cover {
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat;
  width: 100%;
  height: 260px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  border-radius: 4px;
}

.big-tittle-wrapper {
  padding-top: 32px !important;
}

.single-meta,
.single-meta a{
  font-size: 14px;
opacity: 0.8;
}

.single-meta {
  margin-bottom: 16px;
}

.single-wrapper-content {
  padding-bottom: 64px;
}

.post-thumbnail-above-content {
  width: 100%;
}

.aligncenter {
    margin: : 16px 0px;
}

.alignleft {
  margin: 16px 16px 16px 0px;
}

.alignright {
  margin: 16px 0px 16px 16px;
}

.alignnone {
  width: 100%;
  margin:16px auto;
  height: auto;
}


.wp-audio-shortcode {
  margin-bottom: 16px;
}

figcaption {
  font-style: italic;
    font-size: 13px;
    color: gray;
    padding: 4px;
}

figcaption span{
  margin-right: 4px;
}

figure {
  background-color: #ffffff;
}

.no-display {
  display: none;
  margin-top: 64px;
}

.featured-image {
  margin-bottom: 0px;
}

.featured-image-caption {
  background: #f3f0f3;
margin-top: 0px;
padding: 4px 8px;
margin-bottom: 16px;
}

.post-list-meta {
  margin-top: 8px; }

  .addtoany_shortcode {
    margin-bottom: 8px !important;
  }

  .wp_views-5 ul {
    padding-right: 0px !important;
  }

  .wp_views-5 li {
    list-style: none !important;
  }

  /*Slide homepage*/
  .slider-container,
  .slider-wrapper{
    position: relative;
  }

  .image-container {
    width: 100%;
    overflow: hidden;
  }


  .image-container img{
    width: 100%;
  }

  .slider-content {
    position: relative;
    display: block;
    width: 100%;
    padding: 16px;
    background: white;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    border-radius: 4px;
  }

  .slider-content p {
    padding: 8px 0px;
  }

  .slider-nav {
    position: absolute;
    bottom: 202px;
    right: 16px;
  }

  .slider-nav a {
    background: #fb9809;
    padding: 8px;
    text-align: center;
    border-radius: 100%;
    display: inline-block;
    margin-left: 8px;
    color: white;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    -webkit-transition: all 400ms ease-out;
-moz-transition: all 400ms ease-out;
-o-transition: all 400ms ease-out;
transition: all 400ms ease-out;
  }

  .slider-nav a:hover {
    background: #de880c;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  }

.slider-content ul {
  display: none;
}

.vertical-card {
  margin-bottom: 16px;
}


.blog .big-horizontal-news-card .card-cover {
  width: 100%;
height: 220px;
}

.post-2768 h2 {
  display: none;
}

.page-id-17 .soliloquy-container {
    margin: 0px auto;
}

.simple-publication-card .card-meta {
      line-height: 18px;
}
.gallery-caption {
  font-size: 11px;
  font-style: italic;
  line-height: 18px;
  padding: 8px;
}

.audio-card {
  height: 150px;
}

table th {
  background: #f1f1f1;
    text-align: center;
    font-weight: bold;
}

table td {
    padding: 4px;
    line-height: 16px;
    font-size: 12px;
}

#block-brg59de640635119 {
      margin-top: 16px;
}

.card-meta,
.event-content p {
  line-height: 1;
  font-size: 12px;
}

.page-content .entry-title {
    font-size: 1.7em !important;
}

.block-type-content .type-post {
  border: none !important;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

.page-content .entry-title {
      font-size: 2.2em !important;
  }

  .page-content,
  .page-content-overflow,
  .filter-wrapper {
    padding: 2em;
  }



  .publication-card-overflow header{
      width: 150px;
      height: 200px;
      position: absolute;
      left: 16px;
      top: 16px;
      box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  }
  .publication-card-overflow article{
    padding: 16px 16px 16px 186px;
  }
  .home-block-title h3 {
    font-size: 28px;
    line-height: 24px;
  }

  .big-horizontal-news-card {
      display: flex;
      margin-bottom: 32px;
      height: 220px;
  }
  .blog .big-horizontal-news-card .card-cover {
    width: 40%;
  height: 220px;
  }

  .blog .big-horizontal-news-card .card-content {
    width: 60%;
    word-wrap: break-word;
}
  .related-news-row {
    display: flex;
    flex-wrap: row wrap;
    justify-content: space-around;
  }

  .related-news-row .mini-vertical-card{
    width: 168px;
    justify-content: space-around;
    height: 290px;
  }


  .card-content {
      padding: 8px;
  }

  .card-content p {
    margin-top: 0px;
  }

  .card-content h4 {
    margin-bottom: 8px;
  }

  .card-content b,
  .event-content a{
    font-size: 12px;
    line-height: 0;
  }


  .vertical-card {
    margin-bottom: 0px;
  }


  .home-hero-text h2{
    font-size: 1.5em;
  }



#page {
    font-size: 1em;
    line-height: 1.375;
  }

  h1 {
    font-size: 2.5em;
    line-height: 1.125;
  }

  .block-type-content div.entry-content {
  	    margin: 8px 0;
  }

   .block-type-content div.entry-content h2,
   h2 {
    font-size: 2em;
    line-height: 1.25;
  }

  .block-type-content div.entry-content h3,
  h3 {
    font-size: 1.5em;
    line-height: 1.25;
  }

  .block-type-content div.entry-content h4,
  h4 {
    line-height: 1.22222222;
  }

   blockquote {
    font-size: 1.5em;
    line-height: 1.45833333;
  }



     }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

.slider-content .btn,
.slider-content h4,
.slider-content p {
  font-size: 12px;
}

.slider-content h4 {
  font-size: 16px;
}

.slider-content p {
  margin-top: 0px;
}

.slider-content .pagination {
  margin: 16px 0 8px 0;
}


#block-brg59de640635119 {
      margin-top: 32px;
}
  .slider-content ul {
    display: block;
  }

  .card-content b,
  .event-content a{
    font-size: 14px;
  }

  .home-hero-text h2{
    font-size: 1.7em;
  }

  /*Slide homepage*/
  .slider-container,
  .slider-wrapper{
    position: relative;
  }

  .image-container {
    width: 100%;
    height: 420px;
    overflow: hidden;
  }


  .image-container img{
    width: 100%;
  }

  .slider-content {
    position: absolute;
    display: block;
    width: 248px;
    bottom: 32px;
    right: 32px;
    padding: 8px;
    background: white;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    border-radius: 4px;
  }

  .slider-content p {
    padding: 8px 0px;
  }

  .slider-nav {
    position: absolute;
    bottom: -9px !important;
    right: 16px !important;
  }

  .slider-nav a {
    background: #fb9809;
    padding: 8px;
    text-align: center;
    border-radius: 100%;
    display: inline-block;
    margin-left: 8px;
    color: white;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    -webkit-transition: all 400ms ease-out;
-moz-transition: all 400ms ease-out;
-o-transition: all 400ms ease-out;
transition: all 400ms ease-out;
  }

  .slider-nav a:hover {
    background: #de880c;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  }



  .logo-header img {
    width: auto;
    height: 110%;
  }


      h1 {
    font-size: 3em;
    line-height: 1.05;
   }

   .block-type-content div.entry-content h2,
   h2 {
    font-size: 2.25em;
    line-height: 1.25;
  }

  .block-type-content div.entry-content h3,
  h3 {
    font-size: 1.75em;
    line-height: 1.25;
  }

#block-bm759dcef4644911 ul.menu li > a {
      padding-left: 16px;
      padding-right: 16px;
      font-size: 14px;
  }

#block-bn659dd014583a59 img {
    margin-left: 3px;
    width: 18px;
}

#block-bsk59e3af7437bd7 img {
  margin-left: 3px;
  width: 18px;
}

#wrapper-wr059fbd79514032 .sub-column.grid-width-6.column-1 {
    width: 30.5% !important;
}

#wrapper-wr059fbd79514032 .sub-column.grid-width-4 {
    width: 29.916667% !important;
}



}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {



#block-bn659dd014583a59 img {
    width: 24px;
}

#block-bsk59e3af7437bd7 img {
  width: 24px;
}
  #block-bm759dcef4644911 ul.menu li > a {
      font-size: 16px;
  }

  #wrapper-wr059fbd79514032 .sub-column.grid-width-6.column-1 {
      width: 37.5%;
  }

  #wrapper-wr059fbd79514032 .sub-column.grid-width-4 {
      width: 22.916666667%;
  }

  .menu-item-144 a {
    padding-right: 0px !important;
  }

 }

 /* IMAGE SINGLE */
 .single .wp-block-image img{height:auto;}

 /* FIGURE BLOCK */
 .wp-block-gallery{background-color:transparent;justify-content:center;margin-bottom:30px;text-align:center;}
 .wp-block-gallery .blocks-gallery-grid{margin-bottom:0;}

 /* QUOTE BLOCK */
.wp-block-quote.is-style-large{margin-top:35px;margin-bottom:35px;}